vpc_cidr = "10.0.0.0/16"
vpc_tag = "terra-ninja-vpc-01"
zone = ["ap-south-1a","ap-south-1b"]
subnet_cidr-pub = ["10.0.1.0/24","10.0.2.0/24"]
subnet_cidr-priv = ["10.0.3.0/24","10.0.4.0/24"]
region = "ap-south-1"
igw = "ninja-igw-01"
nat = "ninja-nat-01"
rout-pub = "ninja-route-pub-01"
rout-priv = "ninja-route-priv-01"
ami_id = "ami-08d4ac5b634553e16"
count_ec2_bastion = 1
count_ec2_redis = 1
instance_type = "t2.micro"
public_ip = true
key_name = "nv"
tag_bastion_host_sg = "bastion_host_sg"
tag_bastion_instance = "bastion_host"
volume_size = 8
volume_type = "gp2"
encrypted_volume = true
private_ec2_public_ip = false
tag_redis_host_sg = "tag_redis_host_sg"
redis_host = "redis_host"